# ExperimentGroups

Types:

```python
from nemo_platform.types.experiment_groups import (
    ExperimentGroupFilter,
    ExperimentGroupRequest,
    ExperimentGroupResponse,
    ExperimentGroupResponsesPage,
    ParetoConfig,
)
```

Methods:

- client.experiment_groups.create(\*, workspace, \*\*params) -> ExperimentGroupResponse
- client.experiment_groups.retrieve(name, \*, workspace) -> ExperimentGroupResponse
- client.experiment_groups.update(path_name, \*, workspace, \*\*params) -> ExperimentGroupResponse
- client.experiment_groups.list(\*, workspace, \*\*params) -> SyncDefaultPagination[ExperimentGroupResponse]
- client.experiment_groups.delete(name, \*, workspace) -> None
